@charset "shift_jis";
@import url("./template/reset.css");
@import url("./template/default.css");
@import url("./template/aside.css");
@import url("./contents.css");
@import url("./magazine.css");
 
/* TopPage
----------------------------------------------------------*/
#MainVisual {
	background-color: #ffffff;
}
@media(max-width:640px) {
	#MainVisual {
		width: 100%;
	}
}

#MainVisual img {
	width: 100%;
}

/* news over-ride */
div#TopPage div.news {
	position: relative;
	margin: 12px 10px 28px 10px;
}
div#TopPage div.news h3 {
	margin-bottom: 10px;
}
div#TopPage div.news .icon {
	position: absolute;
	top: 22px;
	left: 170px;
	font-size: 75%;
	color: #808080;
}
div#TopPage div.news .year {
	display: none;
}
div#TopPage div.news dl.important,  div#TopPage div.news div#NewsTab {
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	background: none;
}
div#TopPage .more {
	text-align: right;
}

/* Gravure
----------------------------------------------------------*/
div#Gravure {
	position: relative;
	margin: 12px 10px 28px 10px;
}
div#Gravure h3 {
	margin-bottom: 14px;
}
div#Gravure .strictry {
	min-height: 210px;
	_height: 210px;
}
div#Gravure .strictry h4 {
		background:url("../img/toppage/strictry_bg.gif") repeat-x;
		/*background-size: contain;*/
		margin-bottom: 10px;
		overflow: hidden;
}
div#Gravure .strictry h4 span{
	display: block;
}
@media(max-width:640px) {
	div#Gravure .strictry h4 {
		margin-bottom:10px;
	}
}

div#Gravure .strictry ul {
	position: absolute;
	top: 65px;
	left: 434px;
}
div#Gravure .strictry ul li {
	float: left;
	margin: 0;
	padding: 0;
	width: 140px;
	list-style: none;
	background: #fff;
}
div#Gravure .strictry ul li img {
	height: 187px;
}
div#Gravure .strictry dl {
	width: 410px;
}
@media(max-width:640px) {
	div#Gravure .strictry dl {
		width:auto;
	}
}
div#Gravure .strictry dl dt {
	float: left;
	margin-right: 10px;
	width: 50px;
}
div#Gravure .strictry dl dd {
	float: left;
	margin-bottom: 5px;
	width: 350px;
}
@media(max-width:640px) {
	div#Gravure .strictry dl dd {
		float:none;
		margin-bottom:5px;
		width:auto;
		margin: 0 0 0 80px;

	}
}
div#Gravure dl.oneday {
	float: left;
	margin-top: 18px;
	width: 245px;
	background: url(../img/toppage/gravure_bg.gif) repeat-y 240px 0px;
}
div#Gravure dl.bb {
	float: left;
	margin-top: 18px;
	width: 240px;
	background: url(../img/toppage/gravure_bg.gif) repeat-y 235px 0px;
}
div#Gravure dl.easy {
	float: left;
	margin-top: 18px;
	width: 234px;
}
div#Gravure dl.oneday dd div {
	float: right;
	margin: 12px 10px 0 0;
	_margin-right: 5px;
	width: 80px;
}
div#Gravure dl.bb dd div {
	float: right;
	margin: 12px 5px 0 0;
	_margin-right: 3px;
	width: 80px;
}
div#Gravure dl.easy dd div {
	float: right;
	margin: 12px 0 0 0;
	width: 80px;
}
div#Gravure dl.bb dd div {
	margin-right: 10px;
	_margin-right: 5px;
}
div#Gravure dl.oneday a,  div#Gravure dl.bb a,  div#Gravure dl.easy a {
	text-decoration: none;
}
div#Gravure dl.oneday dd ul,  div#Gravure dl.bb dd ul,  div#Gravure dl.easy dd ul {
	margin: 0 10px 0 6px;
	padding-top: 12px;
	width: 140px;
}
div#Gravure dl.oneday dd ul li,  div#Gravure dl.bb dd ul li,  div#Gravure dl.easy dd ul li {
	margin: 0;
	padding: 0 0 7px 28px;
	background-position: 2px 0;
	background-repeat: no-repeat;
	list-style: none;
	line-height: 1.3;
}
div#Gravure dl.oneday dd ul li.no1,  div#Gravure dl.bb dd ul li.no1,  div#Gravure dl.easy dd ul li.no1 {
	padding-bottom: 9px;
	background: url(../img/toppage/oneday_no1.gif) no-repeat 0 0;
	background-position: 2px 0;
	background-repeat: no-repeat;
	font-size: 120%;
	font-weight: bold;
}
div#Gravure dl.oneday dd ul li.no2 {background-image:url(../img/toppage/oneday_no2.gif)}
div#Gravure dl.oneday dd ul li.no3 {background-image:url(../img/toppage/oneday_no3.gif)}
div#Gravure dl.oneday dd ul li.no4 {background-image:url(../img/toppage/oneday_no4.gif)}
div#Gravure dl.oneday dd ul li.no5 {background-image:url(../img/toppage/oneday_no5.gif)}

div#Gravure dl.bb dd ul li.no1 {background-image:url(../img/toppage/bb_no1.gif)}
div#Gravure dl.bb dd ul li.no2 {background-image:url(../img/toppage/bb_no2.gif)}
div#Gravure dl.bb dd ul li.no3 {background-image:url(../img/toppage/bb_no3.gif)}
div#Gravure dl.bb dd ul li.no4 {background-image:url(../img/toppage/bb_no4.gif)}
div#Gravure dl.bb dd ul li.no5 {background-image:url(../img/toppage/bb_no5.gif)}

div#Gravure dl.easy dd ul li.no1 {background-image:url(../img/toppage/easy_no1.gif)}
div#Gravure dl.easy dd ul li.no2 {background-image:url(../img/toppage/easy_no2.gif)}
div#Gravure dl.easy dd ul li.no3 {background-image:url(../img/toppage/easy_no3.gif)}
div#Gravure dl.easy dd ul li.no4 {background-image:url(../img/toppage/easy_no4.gif)}
div#Gravure dl.easy dd ul li.no5 {background-image:url(../img/toppage/easy_no5.gif)}

div#Gravure .heading {
		display: none;
}

div#TopPage .news .heading {
		display: none;
}

@media(max-width:640px) {
	div#Gravure h3 {
		display: none;
	}
	div#Gravure .heading {
		display: block;
		font-size: 162.5%;
		text-shadow: 1px 0px 0px #000;
		padding: 0 0 10px 0;
		margin: 0 0 20px 0;
		border-bottom: 1px #000000 solid;
	}
	
	/* strictry */
	div#Gravure .strictry {
		position: relative;
		float: none;
		margin-top: 20px;
		width: auto;
		background: none;
		border: 1px solid #3bc0da;
	}
	div#Gravure #StrictryFeed{
		padding: 10px;
	}
		div#Gravure .strictry h4{
			background: #3bc0da;
		}
		div#Gravure .strictry h4 span{
			background: #000000;
			display:block;
			width:100%;
		}
	div#Gravure .strictry ul {
		position:static;
		top:0;
		left:0;
		padding: 0 10px;
		width:auto;
		margin: 0 auto;
	}
	div#Gravure .strictry ul li {
		width: 50%;
		text-align: center;
	}

	/* oneday */
	div#Gravure dl.oneday {
		position: relative;
		float: none;
		margin-top: 20px;
		width: auto;
		background: none;
		border: 1px solid #3bb13b;
	}
	div#Gravure dl.oneday dt {
		background: url("../img/toppage/oneday_bg.gif") repeat-x;
		background-size: contain;
	}
	div#Gravure dl.oneday dt img {
		width: 65%;
		max-width: 235px;
	}
	div#Gravure dl.oneday dd div {
		float: left;
		margin: 15px 15px 0 10px;
	}
	div#Gravure dl.oneday dd ul {
		margin: 0;
		padding: 0;
		width: auto;
		overflow: hidden;
	}
	div#Gravure dl.oneday dd ul li {
		margin: 0;
		padding: 0 0 0 28px;
		background-position: 2px center;
		background-repeat: no-repeat;
		list-style: none;
		font-size: 137.5% !important;
		line-height: 1.3;
		border-bottom: 1px dotted #ccc;
	}
	div#Gravure dl.oneday dd ul li:last-child {
		border-bottom: none;
	}
	div#Gravure dl.oneday dd ul li a {
		display: block;
		padding: 15px 0;
		background: url("../img/arrow_b.png") no-repeat right center;
		background-size: 12px 8px;
	}
	
	div#Gravure dl.oneday dd ul li.no1 {
		padding-bottom: 0;
		background: url("../img/toppage/oneday_no1.gif") no-repeat 0 center;
	}
	
	/* bb */
	div#Gravure dl.bb {
		position: relative;
		float: none;
		margin-top: 20px;
		width: auto;
		background: none;
		border: 1px solid #ffd02e;
	}
	div#Gravure dl.bb dt {
		background: url("../img/toppage/bb_bg.gif") repeat-x;
		background-size: contain;
	}
	div#Gravure dl.bb dt img {
		width: 65%;
		max-width: 235px;
	}
	div#Gravure dl.bb dd div {
		float: left;
		margin: 15px 15px 0 10px;
	}
	div#Gravure dl.bb dd ul {
		margin: 0;
		padding: 0;
		width: auto;
		overflow: hidden;
	}
	div#Gravure dl.bb dd ul li {
		margin: 0;
		padding: 0 0 0 28px;
		background-position: 2px center;
		background-repeat: no-repeat;
		list-style: none;
		font-size: 137.5% !important;
		line-height: 1.3;
		border-bottom: 1px dotted #ccc;
	}
	div#Gravure dl.bb dd ul li:last-child {
		border-bottom: none;
	}
	div#Gravure dl.bb dd ul li a {
		display: block;
		padding: 15px 0;
		background: url("../img/arrow_b.png") no-repeat right center;
		background-size: 12px 8px;
	}

	div#Gravure dl.bb dd ul li.no1 {
		padding-bottom: 0;
		background: url("../img/toppage/bb_no1.gif") no-repeat 0 center;
	}


	/* easy */
	div#Gravure dl.easy {
		position: relative;
		float: none;
		margin-top: 20px;
		width: auto;
		background: none;
		border: 1px solid #89d862;
	}
	div#Gravure dl.easy dt {
		background: url("../img/toppage/easy_bg.gif") repeat-x;
		background-size: contain;
	}
	div#Gravure dl.easy dt img {
		width: 65%;
		max-width: 235px;
	}
	div#Gravure dl.easy dd div {
		float: left;
		margin: 15px 15px 0 10px;
	}
	div#Gravure dl.easy dd ul {
		margin: 0;
		padding: 0;
		width: auto;
		overflow: hidden;
	}
	div#Gravure dl.easy dd ul li {
		margin: 0;
		padding: 0 0 0 28px;
		background-position: 2px center;
		background-repeat: no-repeat;
		list-style: none;
		font-size: 137.5% !important;
		line-height: 1.3;
		border-bottom: 1px dotted #ccc;
	}
	div#Gravure dl.easy dd ul li:last-child {
		border-bottom: none;
	}
	div#Gravure dl.easy dd ul li a {
		display: block;
		padding: 15px 10px 15px 0;
		background: url("../img/arrow_b.png") no-repeat right center;
		background-size: 12px 8px;
	}

	div#Gravure dl.easy dd ul li.no1 {
		padding-bottom: 0;
		background: url("../img/toppage/easy_no1.gif") no-repeat 0 center;
	}




	div#TopPage .news {
		display: none;
	}
/*	div#Gravure .strictry {
		display: none;
	}
	div#Gravure .easy {
		display: none;
	}
	div#Idolindex {
		display: none;
	}
	div#Kodawari {
		display: none;
	}*/
}


/* Mobile
----------------------------------------------------------*/
div#Mobile {
	display: none;
	margin: 12px 10px 28px 10px;
}
div#Mobile h3 {
	margin-bottom: 11px;
}
div#Mobile dl.idol,  div#Mobile dl.graphoto {
	float: left;
	margin: 0 14px 0 0;
	width: 230px;
}
div#Mobile dl.movie {
	float: left;
	margin: 0;
	width: 230px;
}
div#Mobile dl dd div {
	margin-top: 6px;
}
div#Mobile dl dd div img {
	float: left;
	vertical-align: bottom;
}
div#Mobile dl dd div img.code {
	margin: 7px 0 0 43px;
}
div#Mobile dl dd p {
	margin-top: 10px;
}

@media(max-width:640px) {
	div#Mobile {
		display: none;
	}
}

/* Idolindex
----------------------------------------------------------*/
div#Idolindex {
	margin: 12px 0 28px 10px;
}
div#Idolindex h3 {
	margin-bottom: 20px;
}
div#IdolindexHead{
	display: none;
}
@media(max-width:640px) {
	div#IdolindexHead{
		display: block;
		padding: 30px 10px 10px 10px ;
	}
	div#IdolindexHead .heading{
		display: block;
		font-size: 162.5%;
		text-shadow: 1px 0px 0px #000;
		padding: 0 0 10px 0;
		margin: 0 0 20px 0;
		border-bottom: 1px #000000 solid;
	}
	div#IdolindexHead p{
		font-size: 100%;
	}

	div#Idolindex h3 {
		display: none;
	}
	div#Idolindex .heading {
		display: block;
		font-size: 140%;
		text-shadow: 1px 0px 0px #000;
		padding: 0 0 10px 0;
		margin: 20px 0 20px 0;
		border-bottom: 1px #000000 solid;
	}
}

div#Idolindex li {
	float: left;
	margin: 0;
	padding: 0;
	width: 240px;
	list-style: none;
}
div#Idolindex ul.top3 {
	margin-bottom: 10px;
}
div#Idolindex ul.top3 li {
	width: 240px;
}
div#Idolindex ul.top3 .thumb {
	float: left;
}
div#Idolindex ul.top3 .icon,  div#Idolindex ul.top3 .data {
	margin-left: 125px;
	margin-right: 10px;
}
div#Idolindex ul.top3 .icon {
	height: 45px;
}
div#Idolindex ul.top3 .title {
	font-size: 110%;
	margin-bottom: 5px;
}
div#Idolindex li {
	width: 103px;
}
div#Idolindex li .thumb {
	margin-bottom: 5px;
}
div#Idolindex p img {
	margin-right: 10px;
	vertical-align: top;
}
div#Idolindex .more {
	margin-right: 10px;
}
@media(max-width:640px) {
	div#Idolindex {
	}
	div#Idolindex li {
		width: 100%;
		float: none;
		border-bottom:solid 1px #ccc;
		display: -webkit-box;
		display: -moz-box;
		display: box;
	}
	div#Idolindex ul{
		margin-bottom:10px;
	}
	div#Idolindex ul.top3{
		margin-bottom:0px;
	}
	div#Idolindex ul.top3 li {
		width:auto;
		display: block;
	}
	div#Idolindex li .thumb {
		margin:5px;
	}
	div#Idolindex li .thumb a{
		display: block;
	}
	div#Idolindex p{
		text-align: left;
		margin:5px;
	}
	div#Idolindex p img {
		margin-right:10px;
		vertical-align:middle;
	}
}

/* Kodawari

----------------------------------------------------------*/

/* over-ride */

div#TopPage div#Kodawari table.tag {
 /margin-top:12px;
}
div#TopPage div#Kodawari li {
	width: auto;
	float: none;
	display: inline-block;
 /display:inline;
	line-height: 24px;
	background-position: 0 6px;
	zoom: 1;
}
div#TopPage div#Kodawari li.category {
	background: none;
	margin: -2px 10px 0 0;
	padding: 0 5px;
	border: 1px solid #ff32e4;
	vertical-align: top;
	color: #ff32e4;
	zoom: 1;
}
div#TopPage div#Kodawari .more {
 /margin-top:10px;
}
div#Kodawari #Tag_mq{
	display: none;
}

@media screen and (max-width: 640px) {

	div#Kodawari table.tag{
		display: none;
	}
	div#Kodawari #Tag_mq{
		display: block;
	}
	div#Kodawari #Tag_mq ul li{
		background: #fd95ee;
		margin: 0 0 15px 0;
		list-style: none;
		border-radius: 5px;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	div#Kodawari #Tag_mq ul li dt{
		font-size: 162.5%;
		text-align: center;
		padding:15px 0 ;
	}
	div#Kodawari #Tag_mq ul li dd{
		background: #feaaf1;
		padding-bottom: 10px;
		/*
		-webkit-column-count: 2;
    -moz-column-count: 2;*/
	}
	div#Kodawari #Tag_mq ul li ul.tag li{
		background: none;
		width:auto;
		margin: 10px 0 0 10px ;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-top: 1px solid #fd95ee;
		border-right: 1px solid #fd95ee;
		font-size: 125%;
		position: relative;
		display: inline-block;
		background: #fed0f8;
		border-radius: 20px;
		/*float: left;*/

	}
	div#Kodawari #Tag_mq ul li ul.tag li a{
		/*display: block;*/
		padding: 10px;
		margin: 0 0 0 10px;
		padding:10px 15px 10px 15px;
		display:block;
		width: 100%;
		background: url("../img/arrow_b.png") no-repeat left center;
		background-size: 18px 12px;
				-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	div#TopPage div#Kodawari li.category {
		background:none;
		margin:-2px 10px 0 0;
		padding:0 5px;
		border:1px solid #fd95ee;
		vertical-align:top;
		color:#000000;
		zoom:1;
	}

	div#TopPage div#Kodawari .more {
		margin-top:10px;
	}


}


/* Banner

----------------------------------------------------------*/

div#Banner {
	margin-top: 12px;
}
/*----------------------------------------------------------

 * 

 * whatsnew.html

 * 

 */





/* WhatNew

----------------------------------------------------------*/

div#WhatNew {
}
div#WhatNew .noscript {
	padding: 100px 10px;
	text-align: center;
}
/* year */

div#FeedIndex .year {
	padding: 20px 0;
	text-align: center;
	line-height: 1;
	font-size: 120%;
}
div#FeedIndex .border {
	background: url(../img/module/dotline_b.gif) repeat-x;
}
div#FeedIndex .year li {
	display: inline;
	margin: 0;
	list-style: none;
	font-family: monospace;
}
div#FeedIndex .year a {
	padding: 3px 4px 2px;
	text-decoration: none;
}
div#FeedIndex .year .active {
	background: #6e6e6e;
	color: #fff;
	font-weight: bold;
}
/* news */

div#FeedIndex dl.feed {
	position: relative;
	line-height: 1.3;
}
div#FeedIndex dl.feed dt {
	float: left;
}
div#FeedIndex dl.feed dd {
	padding-top: 2px;
	_padding-top: 0;
	padding-bottom: 10px;
}
div#FeedIndex dl.feed dd img {
	margin-bottom: 2px;
}
div#FeedIndex dl.important dt {
	width: 60px;
}
div#FeedIndex dl.important dd {
	margin-left: 60px;
	font-weight: bold;
}
div#FeedIndex dl.news dt {
	width: 60px;
}
div#FeedIndex dl.news dd {
	margin-left: 60px;
}
div#FeedIndex dl.important,  div#NewsTab {
	padding: 15px 15px 10px;
	background: url(../img/module/dotline_b.gif) repeat-x;
}
div#NewsTab {
	position: relative;
	overflow: hidden;
}
/* Clearfix

----------------------------------------------------------*/

div#WhatNew dl.feed,  div#FeedIndex .year,  div#TopPage div.news dl,  div#Gravure,  div#Gravure .strictry ul,  div#Gravure .strictry dl,  div#Mobile,  div#Mobile dl.idol dd div,  div#Mobile dl.graphoto dd div,  div#Mobile dl.movie dd div,  div#Idolindex ul,  div#Idolindex li {
	zoom: 1;
}
div#WhatNew dl.feed:after,  div#FeedIndex .year:after,  div#TopPage div.news dl:after,  div#Gravure:after,  div#Gravure .strictry ul:after,  div#Gravure .strictry dl:after,  div#Mobile:after,  div#Mobile dl.idol dd div:after,  div#Mobile dl.graphoto dd div:after,  div#Mobile dl.movie dd div:after,  div#Idolindex ul:after,  div#Idolindex li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
